PHP-Fusion Multiple Input Validation Vulnerabilities

Attackers can use a browser to exploit these issues. For cross-site scripting issues, an unsuspecting user must be enticed into following a malicious link.

The researcher who discovered these issues has created proof-of-concepts. Please see the references for more information.


 

Privacy Statement
Copyright 2010, SecurityFocus